@charset "utf-8";
.latest-slider-inner1 {position:relative;border:1px solid #fff;height:380px;background:#fff;}
.latest-slider-inner1 h4{padding:0 15px;line-height:45px;font-size:16px; color:#000;}
.latest-slider-inner1 h4 a{color:#000;display:inline-block;position:relative;font-weight:bold;}
.latest-slider-inner1 a.more{position:absolute; top:10px;right:15px;line-height:40px; font-size:12px;
color:#999; outline:none}
.latest-slider-inner1 a.more:hover,
.latest-slider-inner1 a.more:focus{color:#5bc0d7}

.latest-slider-item1 .latest-img1 {position:relative;overflow:hidden;width:100%}
.latest-slider-item1 .latest-img1:before {content:"";display:block;padding-top:60%}
.latest-slider-item1 .latest-img1 img {position:absolute;top:0;left:0;right:0;bottom:0}
.latest-slider-item1 .latest-img1 span {position:absolute;top:0;left:0;right:0;bottom:0;display:block;background:#999;color:#fff;text-align:center;padding-top:70px}
.latest-slider-item1 .latest-content1 {min-height:140px;padding:15px;}
.latest-slider-item1 .latest-content1 h3 {margin:0 0 10px}
.latest-slider-item1 .latest-content1 h3 a {display:block;font-size:16px;font-weight:700}
.latest-slider-item1 .latest-content1 p {color:#707070;margin:0}
/* 컨트롤 */
.latest-slider1 .slick-next, .latest-slider1 .slick-prev {width:inherit;height:inherit;top:inherit;bottom:5px;z-index:5}
.latest-slider1 .slick-next {right:15px}
.latest-slider1 .slick-prev {left:15px}
.latest-slider1 .slick-next:before, .latest-slider1 .slick-prev:before {color:#555;font-size:12px}
.latest-slider1 .slick-next:before {content:"NEXT"}
.latest-slider1 .slick-prev:before {content:"PREV"}
@media (min-width:768px) and (max-width:991px){
	.latest-slider-item1 .latest-img1:before {padding-top:50%}
	.latest-slider1 .slick-next, .latest-slider1 .slick-prev {bottom:20px}
}
@media (max-width:767px){
	.latest-slider-inner1 {height:auto;padding-bottom:20px}
	.latest-slider-item1 .latest-img1:before {padding-top:60%}
	.latest-slider-item1 .latest-content1 {min-height:inherit}
	.latest-slider1 .slick-next, .latest-slider1 .slick-prev {bottom:-10px}
}